MCAPI.class.php zeigt einen Fehler an

Theme Check Plugin wirft einige Fehler

WARNING: fsockopen was found in the file inc/widgets/MCAPI.class.php possible file operations. Line 2862: $sock = fsockopen('ssl://'.$host, 443, $errno, $errstr, 30); Line 2864: $sock = fsockopen($host, 80, $errno, $errstr, 30); 

Referenzlink → https://github.com/rainlab/mailchimp-plugin/blob/master/vendor/MCAPI.class.php

Gibt es eine function in WordPress, um diese zu ersetzen und es wie WordPress aussehen zu lassen und den Fehler zu entfernen, ohne Änderungen an der functionalität des Themes oder der Website vorzunehmen?

Solutions Collecting From Web of "MCAPI.class.php zeigt einen Fehler an"